/* MODIF MOSAIC */

.sprocket-mosaic-container, .sprocket-mosaic-columns-2 {
  /* Modif après màj 3.5 pour Mosaique deux colonnes */
  display: flex;
  flex-wrap: wrap;
}

#texte ul.sprocket-mosaic-tags {
  /*MSH*/
  background: none repeat scroll 0 0 #525252;
  border: 1px solid #525252;
  /*Composante
  background: none repeat scroll 0 0 #622f50;
  border: 1px solid #622f50;*/
  /* Laboratoire
  background: none repeat scroll 0 0 #006064;
  border: 1px solid #006064;*/
  /* Amiral
  background: none repeat scroll 0 0 #003f6e;
  border: 1px solid #003f6e;*/
  margin: 0;
  margin: -1px -1px 0 -1px;
  border-radius: 4px 4px 0 0;
  padding: 2px 5px;
}

#texte ul.sprocket-mosaic-tags li {
  font-family: "Alegreya Sans",sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.3em;
  color: #FFF;
  line-height: 1.5em;
}

div.sprocket-mosaic-head,
div.sprocket-mosaic-text {
  padding: 0 5px!important;
  margin-left: 7px!important;
}

#texte ul.sprocket-mosaic-container li div.sprocket-padding {
  padding: 0;
  min-height: 235px;
  height: 235px;
  max-height: 235px;
  overflow: hidden;/**/
}

#texte ul.sprocket-mosaic-container li {
  background: inherit;
  padding: inherit;
}

#texte ul.sprocket-mosaic-container li a span,
#texte ul.sprocket-mosaic-container li a:hover span {
  /*MSH*/
  background: #006064;
  /*Composante
  background: #777161;*/
  /* Laboratoire
  background: #f60;*/
  /* Amiral
  background: #00c0f4;*/
  padding: inherit;
  display: inherit;
  margin-top: inherit;
}

span.sprocket-mosaic-hovercontent {
  width: 110px;
}

div.sprocket-mosaic-item .sprocket-mosaic-text {
  margin: 0px 0px;
}

div.sprocket-mosaic .sprocket-mosaic-tags,
#main .sprocket-mosaic ul.sprocket-mosaic-tags {
  font-size: inherit;
}
.sprocket-mosaic-item .sprocket-mosaic-head {
    margin: 5px 0px!important;
}
